
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 727px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #ededed; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/9ec42eaf6f24348ec6e5a45ea441b6ef.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 907px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 907px; min-height: 907px; }
#wb_element_instance0 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; z-index: 4; }
#wb_element_instance1 { top: 40px; left: 430px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; z-index: 67; }
#wb_element_instance2 { top: 30px; left: 260px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; z-index: 41; }
#wb_element_instance3 { top: 90px; left: 10px; min-width: 970px; width: 970px; min-height: 60px; height: 60px; display: block; z-index: 45; }
#wb_element_instance4 { top: 250px; left: 300px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 47; }
#wb_element_instance5 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
